h1, h2,h3, h4, h5, h6, p, span, ul, li, a{margin:0;padding:0;font-family: 'Poppins', sans-serif;}
a{text-decoration:none !important;}
body{margin:0;padding:0;font-family: 'Poppins', sans-serif;}
.no_space{padding-right:0px;padding-left:0px;}
span.bolder {
    font-weight: 700;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
/*      ****************** order now ******************               */
.order_now_section {width: 100%;padding: 90px 0 60px;}  
.step1-field .form-control {
    border: 1px solid #57ca85;
    border-radius: 0;
    box-shadow: 1px 1px 3px #57ca85;
}
legend {
    color: #57ca85;
}
.falseclass {background: #57ca85;color: #fff;padding: 10px;text-align: center;}
#getData {border: 2px solid #57ca85;box-shadow: 1px 1px 26px #000;    padding: 20px 0;}
input#finish1 {text-decoration: none;color: #fff; padding: 7px 53px; background: #00375e; border-radius: 6px; font-size: 15px;
font-weight: 600;text-align: center;border: 1px solid #00375e;   text-transform: uppercase;}
.OrderSummer.bgcolor {box-shadow: 1px 1px 13px #57ca85;}
.show_hide {
    text-decoration: none !important;
    display: none;
    background: #57ca85;
    border-radius: 30%;
    width: 5%;
    text-align: center;
    height: 0%;
    font-size: 26px;
    color: white !important;
}
.show_hide:hover{
    border: 2px solid #57ca85;
    color: #57ca85 !important;
    background: #fff;
}
.btn-style{
    text-decoration: none !important;
    color: #fff !important;
    padding: 7px 53px !important;
    background: #57ca85 !important;
    border-radius: 6px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    text-align: center !important;
    border: 1px solid #57ca85 !important;
    text-transform: uppercase !important;
}
/*      ****************** order now ******************               */

/************************** popup  ************************************/
/*span.boldr{font-weight:800;color:#081e2f;font-size:30px;}*/
/*.modal{top:22%;}*/
/*.modal-content{background:#f3f3f3;box-shadow:rgb(0,0,0) 0px 0px 6px 2px;border: 1px solid #c61508;}*/
/*.modal-header{padding:0;border:none;}*/
/*button.close{background:url(img/cross.png) no-repeat 0 0;width:16px;height:16px;position:absolute;top:-5px;right:-5px;display:block;opacity:1;}*/
/*h4.modal-title{font-size:25px;font-weight:600;color: #081e2f;margin:0;padding:35px 10px 20px;text-align:center;line-height:31px;}*/
/*#popupform input.cn{padding:6px 0 5px 48px;margin:0 0 20px;width:100%;background:#fff url(img/pop_sprite.png) no-repeat;background-position:0 0;border: 1px solid #081e2f;}*/
/*#popupform textarea{width:100%;height:66px;padding:7px 9px;color:#081e2f;font-size:13px;}*/
/*#popupform button, #popupform input[type=submit]{background: #081e2f;color:#fff;border:none;text-transform:uppercase;margin-top:14px;padding:4px 18px;margin-bottom:5px;font-size:19px;}*/
/*.modal-dialog{max-width:500px;}*/
/*.field:nth-child(2) input.cn{background-position:0 -54px !important;}*/
/*.field:nth-child(3) input.cn{background-position:0 -106px !important;}*/
/*#popupform p{text-align:center;font-size:13px;color:#000;margin:19px 0 0;}*/
/*.fade.in{overflow:hidden;}*/

/************************** popup  ************************************/

h2 {
    font-size: 32px;
    margin: 0 0 15px;
    color: #272829;
    text-transform: capitalize;
}
/************* Header  *****************/
.header{width:100%;box-shadow: 0px 0px 14.25px 0.75px rgb(0 0 0 / 12%);}
.head_top{width:100%;background: #8717bc;padding:6px 0;}
.head_bot{width:100%;background:#fff;}
.logo img{width: 64%;}
.logo{width:100%;text-align:center;padding: 0px 0;}
.top_left{width:100%;text-align:left;}
.top_left a{color:#fff;}
span.top_icon{margin:0 10px 0 0;font-size: 14px;color:#fff;}
.top_mid{width:100%;text-align:right;}
.top_mid a{color:#fff;}
.top_right{width:100%;text-align:right;}
.top_right a{color:#fff;font-size:14px;text-align:right;}
.main_navigation{width:100%;padding:0 0;}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus{background: #e51837;color:#ffffff;transition:0.7s;}
.navbar-inverse .navbar-nav li a.active{background:#ffd400;color:#ffffff;}
.navbar-inverse{background-color:transparent;border:none;}
.navbar-inverse .navbar-nav > li > a{color:#333;font-size: 12px;text-transform:uppercase;padding: 20px 7px;transition:all 0.3s ease-in;font-weight:500;}
.nav.navbar-nav{display:block;width:100%;margin:0 auto;}
.navbar.navbar-inverse{margin-bottom:0;}
.navbar-collapse.collapse{float: left;}
.navbar{min-height:auto;}
.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:#ffffff;background-color:transparent;}
.bot_right{width:100%;padding: 20px 0px;}
.bot_right a{text-transform:uppercase;background: #103b5d;font-size: 12px;color: #fff;border-radius:25px;padding: 9px 17px;font-weight:600;transition: all 0.3s ease-in;margin: 0 0 0 10px;}
.bot_right a:hover{background-position:left bottom;color:#fff;border:none;}
.bot_right a:hover {
    background: #bdbdbd;
    color: #fff;
}

.bot_right a:hover i {
    color: #fff;
}


/************* Banner Start *****************/

.h_m_banner {
    width:  100%;
    background: url(img/main_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 130px 0;
}

.bnn_right {
    width: 100%;
}

.h_m_banner h1 {
       font-size: 37px;
       color: #fff;
       font-weight: 600;
       margin: 0 0 35px;
}

.h_m_banner p {
        font-size: 17px;
        color:  #fff;
        margin: 0 0 20px;
        width: 80%;
}
.banner_form {
    width: 100%;
    overflow: hidden;
}
.banner_form .form-control {
    width: 100%;
    height: 55px;
    box-shadow: none;
    border-radius: 0;
}
.banner_form .rd {
    border-radius: 5px 0 0px 5px;
}
.banner_form .form-group {
    margin: 0;
}
button.ban_btn {
    width: 100%;
    height: 55px;
    background: #000000;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    border-radius: 0 5px 5px 0;
}

.bnn_right ul li {
    color: #ffff;
    padding: 0 5px 9px;
    font-size: 17px;
    list-style: none;
}

.bnn_right ul li i {
    margin: 0 10px 0px 0px;
    font-size: 11px;
}

.h_banner_form {
    width: 100%;
}

.bnn_left {
    background: rgb(243 242 245);
    padding: 31px 30px;
    box-shadow: 0px 0px 24.25px 16.75px rgb(0 0 0 / 5%);
}

.bnn_left h4 {
    text-align: center;
    margin: 0 0 20px;
    font-size: 24px;
    font-weight: 700;
    line-height: 37px;
}

.bnn_left h4 span {
    background: red;
    color: #fff;
    padding: 0px 18px 0;
    border-bottom: 2px solid #103b5d;
    text-transform: uppercase;
}

.h_banner_form .form-control {padding: 9px 10px 9px 10px;border: none;border-bottom: 2px solid #00335a;background: rgb(0 51 89 / 12%);border-radius: 0;resize: none;}

button.h_b_btn {
    width: 100%;
    padding: 9px 0px;
    border: none;
    background: #103b5d;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 1.6px;
}


/************* Banner end *****************/


.h_m_sec1 {
    width: 100%;
    padding: 70px 0;
}

.ser_box {
    width: 100%;
    background: url(img/sec1_bx.png);
    padding: 0px 30px;
    box-shadow: 0px 0px 14.25px 0.75px rgb(0 0 0 / 12%);
    border-radius: 10px;
    text-align: center;
}

.ser_box_img {
    width: 100%;
}

.ser_box_img img {
    background: #103b5d;
    padding: 20px 18px;
    border-bottom: 2px solid #f00;
}

.ser_box_text {
    width: 100%;
    padding: 30px 0;
}

.ser_box_text h4 {
    line-height: 27px;
    font-size: 20px;
    color: #00337f;
}

.sec1_box {
    width: 100%;
    padding: 40px 0;
}

.sec1_box h2 {
    color: #00335a;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.sec1_box p {
    color: #212529;
    font-size: 15px;
}

.h_m_sec2 {
    width: 100%;
    background: #f2f5f7;
    padding: 70px 0;
}

.sec2_left {
    width: 100%;
    position: relative;
}

.sec2_left h2 {
    color: #00335a;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.sec2_left p {
    color: #212529;
    font-size: 15px;
    margin: 30px 0 17px;
}

.sec2_left h4 {
    margin: 0 0 10px;
    font-size: 23px;
    color: #00337f;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.sec2_right {
    width: 100%;
}

.sec2_right img {
    width: 100%;
    box-shadow: 0px 0px 14.25px 0.75px rgb(0 0 0 / 12%);
}

.sec2_left h2:before {
    content: "";
    background: url(img/line-bg.png) no-repeat;
    width: 127px;
    height: 8px;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 34px;
}

.h_m_sec2 h3 {
    color: #00335a;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.h_m_sec2 h3:before {
    content: "";
    background: url(img/line-bg.png) no-repeat;
    width: 127px;
    height: 8px;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 70px;
}

.sec2_left ul li {
    list-style: none;
    padding: 0px 20px 5px;
    position: relative;
}

.sec2_left ul li:before {
    content: "\2713";
    color: #ff1949;
    margin-right: 10px;
    display: inline-block;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform: scale(1);
    transform: scale(1.5);
    position: absolute;
    left: 0;
    top: 1px;
}

.h_m_sec3 {
    width: 100%;
    padding: 70px 0;
}

.h_sec3_left {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
}

.h_sec3_left h2 {
    font-size: 29px;
    color: #00337f;
    font-weight: 600;
    font-family: 'Domine', serif;
    text-align: center;
}

.sec3_box {
    box-shadow: 0px 0px 14.25px 0.75px rgb(0 0 0 / 12%);
    background: #fff;
    padding: 35px 30px;
    border-radius: 4px;
    margin-bottom: 30px;
    width: 100%;
    height: 190px;
}

.sec3_box h3 {
    font-size: 20px;
    color: #00335a;
    margin: 0 0 10px;
    font-weight: 700;
}

.h_m_sec4 {
    width: 100%;
    background: #e51837;
    padding: 70px 0;
}

.h_sec4_top {
    width: 100%;
    margin: 0 0 30px;
    overflow: hidden;
}

.h_sec4_top h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-family: 'Domine', serif;
    font-size: 40px;
}

.sec4_box {
    width: 100%;
    border: 2px solid #fff;
    text-align: center;
}

.sec4_box img {
    width: 100%;
}

.sec4_text {
    width: 100%;
    padding: 15px 0;
    background: white;
}

.sec4_text h4 {
    color: #e51837;
    font-size: 18px;
    font-family: 'Domine', serif;
    font-weight: 700;
    margin-bottom: 4px;
}

.sec4_text p {
    color: #212529;
    font-size: 14px;
}

.h_m_sec5 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
    overflow: hidden;
}

.h_sec5_bot {
    width: 100%;
    overflow: hidden;
}

.h_sec5_top {
    width: 100%;
    overflow: hidden;
    margin: 0 0 30px;
}

.test_box {
    width: 96%;
    box-shadow: 0px 0px 14.25px 0.75px rgb(0 0 0 / 5%);
    padding: 30px 40px 50px;
    border-radius: 4px;
    margin: 20px 0;
}



.test_box_img {width: 100%;}

.test_box_img img {margin: -50px 0 0;}

.test_box_text {
    width: 100%;
}

.test_box_text img {
    margin: 10px 0;
}

.test_box_text h5 {
    margin: 10px 0 0;
}


.h_m_sec6 {
    width: 100%;
    background: #f2f5f7;
    padding: 70px 0;
}

.sec6_left {
    width: 100%;
    position: relative;
}

.sec6_left h2 {
    color: #00335a;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.sec6_left h2:before {
    content: "";
    background: url(img/line-bg.png) no-repeat;
    width: 127px;
    height: 8px;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 42px;
}

.sec6_left p {
    margin: 40px 0 0;
}

.sec6_left a {
    background: #103b5d;
    padding: 15px 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    margin: 20px 0 0;
}

.sec6_form {
    background: #f2f2f2;
    padding: 30px 20px;
    position: relative;
    box-shadow: 0px 0px 24.25px 16.75px rgb(0 0 0 / 5%);
    margin: 20px 0 0;
}

.sec6_right {
    width: 100%;
}

.sec6_right h3 {
    color: #00335a;
    font-size: 28px;
    font-weight: 600;
    font-family: 'Domine', serif;
    text-align: center;
}







.capbox {
    width: 100%;
    margin: 0 auto 20px;
    }
.capbox-inner {
     background: #fff;
   color: #555555;
    font-size: 12px;
    width: 100%;
    padding: 1px 11px;
    border-radius: 4px;
    text-transform: uppercase;
     border: 1px solid #cccccc;
}
#CaptchaDiv {
    background: #fff;
    color: #555555;
    width: 100%;
    padding: 5px 14px;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #cccccc;
    margin: 0 0 11px;
    text-align: left;
}
#CaptchaInput {
    margin: 1px 0 1px 12px;
    width: 124px;
    padding: 4px;
}






.owl-pagination {
    margin: 30px 0 0;
}
.owl-theme .owl-controls .owl-page span {
    background: #57ca85;
}

.foot_top {
    width: 100%;
    padding: 50px 0;
    background: #103b5d;
}
.foot_box h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 14px;color: #fff;
}
.foot_box p {color: #fff;
}
.foot_box {
    width: 100%;
}
.foot_box ul li {
    display: block;
    position: relative;
    padding-left: 15px;
    line-height: 27px;
}
.foot_box ul li a {
    display: block;
    text-transform: capitalize;
    font-size: 14px;color: #fff;
    font-weight: 400;
    transition: all 0.5s ease 0s;
}
.foot_box ul li:hover a {
    color: #e51837;
    margin-left: 5px;
}
.foot_box ul li i {
    position: absolute;
    left: 0;
    top: 7px;
    color: #ffffff;
    transition: all 0.5s ease 0s;
}
.foot_bottom {
    width: 100%;
    background: #ffffff;
    padding: 10px 0;
    text-align: center;
}
.foot_bottom p {
    color: #000;
    font-size: 16px;
}

.inner_banner {
    width: 100%;
    background: #f2f5f7;
    padding: 40px 0;
}

.inner_banner h1 {
    color: #00335a;
    font-size: 33px;
    font-weight: 600;
    font-family: 'Domine', serif;
    margin: 0 0 20px;
}

.inner_sec1 {
    width: 100%;
    padding: 70px 0;
}

.ins1_box {
    width: 100%;
}

.ins1_box h2 {
    color: #00335a;
    font-size: 36px;
    font-weight: 600;
    font-family: 'Domine', serif;
}

.ins1_box h2:before {
    content: "";
    background: url(img/line-bg.png) no-repeat;
    width: 127px;
    height: 8px;
    position: absolute;
    left: 14px;
    bottom: 0;
    top: 85px;
}

.ins1_box p {
    margin: 22px 0;
}

.ins1_box h3 {
    font-weight: 700;
    font-size: 21px;
    color: #103b5d;
}

.inner_sec1_left {
    width: 100%;
}

.inner_sec1_left h4 {
    color: #fff;
    background: #e51837;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-align: center;
    font-family: 'Domine', serif;
    font-size: 23px;
    padding: 25px 0;
    font-weight: 800;
    margin-bottom: 15px;
}

.inner_form {
    background: #f2f2f2;
    padding: 30px 20px;
    position: relative;
}

button.inner_btn {
    width: 100%;
    padding: 10px 0;
    background: #e51837;
    border: none;
    color: #fff;
    border-radius: 25px;
}

.inner_form .form-control {
    resize: none;
    box-shadow: none;
}

.inner_page_banner {
    background: #444444;
    text-align: center;
    padding: 40px 0 30px;
    width: 100%;
}
.inner_page_banner h1 {
    color: #e51837;
    text-transform: uppercase;
}
.terms_condition_section {
    width: 100%;
    padding: 60px 0;
}
.terms_cond_inner h3 {
    font-weight: 600;
    margin: 20px 0;
    text-transform: uppercase;
}
.terms_cond_inner p {
    font-size: 16px;
    margin: 0 0 20px;
}
.terms_cond_inner ul li {
    list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
}
.terms_cond_inner ul li:before {
    content: "";
    position: absolute;
    left: -23px;
    background: #103b5d;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px;
}
.inerpage_section1 {
    width: 100%;
    padding: 40px 0;
}
.conatc_us_form label {
    text-transform: uppercase;
    font-weight: 700;
}
button.cont_but {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #e51837;
    padding: 10px 30px;
    border: none;
    width: 100%;
    border-radius: 25px;
}   
.conatc_us_form {
    width: 100%;
}
.conatc_us_form .form-control {
    resize: none;
    border: 2px solid;
    border-radius: 0;
}

/* responsive styling*/
@media screen and (max-width:980px)
{
    
}

    
    

@media screen and (max-width:767px)
{   

.bot_right {display: none;}   
.navbar-inverse .navbar-toggle .icon-bar {background-color: #103b5d;}
.h_m_banner {padding: 40px 0px;}    
.bnn_left {margin: 40px 0 0;} 
.navbar-inverse .navbar-nav > li > a {padding: 10px 0px;text-align: center;}   
.ser_box {margin: 0 0 30px;} 
.sec2_left h2:before {top: 75px;}   
.sec3_box {height: auto;} 
.sec4_box {margin: 0 0 20px;}  
.test_box {width: 100%;}
.sec6_left h2:before {top: 72px;}
.sec6_right {margin: 50px 0 0;}
.foot_box {margin: 12px 0;}
    
    
}

.not_found {
    width: 100%;
    text-align: center;
    padding: 90px 0;
    
}

.not_found h1 {
    font-size: 200px;
}

.not_found p {
    font-size: 30px;
    font-weight: 700;
}




/************************** popup  ************************************/
span.boldr {
    font-weight: 800;
    color: #fe4b8c;
    font-size: 30px;
}

.modal {
    top: 11%;
}

.modal-content {
    background: rgba(88, 88, 88, 0.55);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(17.0px);
    -webkit-backdrop-filter: blur(17.0px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
    /* background:#f3f3f3; */
    /* box-shadow:rgb(0,0,0) 0px 0px 6px 2px; */
    /* border: 10px solid #F21B3F; */
}

.modal-header {
    padding: 0;
    border: none;
    text-align: center;
}

.modal-header img {
    padding-top: 10px;
}

button.close {
    /* content: '\f0c0'; */
    color: #fff;
    font-size: 40px;
    /* font-family: FontAwesome; */
    /* z-index: -1; */
    width: 64px;
    height: 64px;
    position: absolute;
    top: -1px;
    right: 1px;
    display: block;
    /* opacity:1; */
}

.close-modal-btn {
    background: #be1426 !important;
}

.book-modal-btn {
    background: green !important;
}

/* button.close{
    background:url(img/cross.png) no-repeat 0 0; 
    width:16px;
    height:16px;
    position:absolute;
    top: -1px;right: 1px;
    display:block;
    opacity:1;
} */
h4.modal-title {
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    padding: 15px 10px 20px;
    text-align: center;
}

#popupform input.cn {
    color: #fff;
    background-color: transparent;
    padding: 6px 0 5px 8px;
    margin: 0 0 20px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #fff;
}

#popupform input.cn::placeholder {
    color: #fff;
}

#popupform label {
    color: #fff;
}

#popupform textarea {
    width: 100%;
    height: 66px;
    padding: 7px 9px;
    color: #57ca85;
    font-size: 13px;
}

#popupform button, #popupform input[type=submit] {
    border-radius: 10px;
    background: #be1426;
    color: #fff;
    border: none;
    text-transform: uppercase;
    padding: 4px 18px;
    font-size: 19px;
    display: inline-block;
}

.modal-dialog {
    max-width: 500px;
}

.field:nth-child(2) input.cn {
    background-position: 0 -54px !important;
}

.field:nth-child(3) input.cn {
    background-position: 0 -106px !important;
}

#popupform p {
    text-align: center;
    font-size: 13px;
    color: #fff;
    margin: 19px 0 0;
}

.modal-header img {
    width: 30%;
}

.fade.in {
    overflow: hidden;
}

input#phones {
    width: 100%;
    border: 1px solid #F21B3F;
    padding: 6px 7px;
}

div#popupform h3 span {
    font-size: 18px;
}

constructed stylesheet div#popupform h3 {
    text-align: center;
    margin: 0 0 20px;
    color: #000;
}

.fm {
    border-radius: 0;
    border: 1px solid #F21B3F;
    margin: 0 0 15px;
}

.fun {
    margin: -77px 0 0;
}

div#popupform {
    width: 100%;
}

div#popupform h3 {
    text-align: center;
    margin: 20px 0;
}

/************************** popup  ************************************/





/************************** Section 1  ************************************/
.h_sec1 {
    width: 100%;
    padding: 100px 0 40px;
    position: relative;
    overflow: hidden;text-align: center; 
}
.h_sec1::before {
    content: "";
  
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 100%;
    top: -130px;
    right: 0;
    z-index: -1;
}
.s1_top { width: 100%;  margin: 0 0 80px; }

.s1_top span.highlight::before {
    content: "";
    position: absolute;
    background: #f7d022;
    width: 200px;
    display: block;
    height: 13px;
    bottom: 3px;
    z-index: -1;
    left: 740px;
}



.s1_bot {
    width: 100%;
    overflow: hidden;
    padding: 30px 0 0;
}


.s1_box { width: 108%; position: relative;  }
.s1_box::before { position: absolute; content: ""; background: url(img/s1_img1.png) top right no-repeat; width: 190px; height: 190px; left: 0; right: 0; top: -30px; background-size: 360%; margin: 0 auto; border-radius: 160px; background-position: -400px; z-index: -1; }
.s1_icon { width: 100%; position: relative; }
.s1_icon::before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    display: inline-block;
    background: #103b5d;
    z-index: -1;
    bottom: 6px;
    right: 0;
    border-radius: 5px;
    animation: myfirst 5s 260;
    animation-direction: alternate-reverse;
    left: 160px !important;
}
@keyframes myfirst {
  0%   { left: 0px; top: 0px;}
  50%  { left: 0px; top: 50px;}
  100% { left: 0px; top: 0px;}
}
.s1_text h3 {font-size: 20px;margin: 30px 0 10px;color: #000;text-transform: capitalize;font-weight: 700;}
.s1_text p {
    margin: 0px 0 30px;
}



.chat_btn {
    background: #103b5d;
    padding: 15px 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    margin: 20px 0 0;
}
/*a.chat_btn:hover {*/
/*    color: #f7d022;*/
/*	background: #000;*/
/*}*/


/************************** Section 2  ************************************/


/************************** Section 4  ************************************/
.h_sec4 {
    width: 100%;
    text-align: center;
    background: #f6f6f6;
    padding: 60px 0;
}
.s4_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
}
.s4_bot {
    width: 100%;
    overflow: hidden;
    padding: 50px 0 0;
}
.s4_box { width: 100%; position: relative; }
.s4_box::before { position: absolute; content: ""; background: url(img/s1_img1.png) top right no-repeat; width: 190px; height: 190px; left: 0; right: 0; top:-50px; background-size: 360%; margin: 0 auto; border-radius: 160px; background-position: -400px; z-index: -1; }


.s4_icon { width: 100%; position: relative; z-index: 43;}

.s4_icon::before { content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    display: inline-block;
    background: #103b5d;
    z-index: -1;
    bottom: 6px;
    right: 0;
    border-radius: 5px;
    animation: myfirst 5s 260;
    animation-direction: alternate-reverse;
    left: 220px !important; }
.s4_text h3 {font-size: 20px;margin: 20px 0 15px;text-transform: capitalize;font-weight: 700;}

.s4_text p {
    margin: 0 0 30px;
}


a.pop_btn {
    background: #103b5d;
    padding: 15px 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    margin: 20px 0 0;
}
/*a.pop_btn:hover {*/
/*    color: #f7d022;*/
/*	background: #000;*/
/*}*/
/************************** Section 4  ************************************/

